<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
  <meta name="description" content="" />
  <meta name="author" content="" />

  <title>Bug-Tracker - User</title>

  <!-- Custom fonts for this template-->
  <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css" rel="stylesheet"
    type="text/css" />
  <link
    href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i"
    rel="stylesheet" />

  <!-- Custom styles for this template-->
  <link rel="stylesheet" href="/user/css/user_profile.css">
  <link href="/css/index.css" rel="stylesheet" />
</head>

<body id="page-top">
  <!-- Page Wrapper -->
  <div id="wrapper">
    <!-- Sidebar -->
    <ul class="navbar-nav bg-gradient-primary sidebar sidebar-dark accordion" id="accordionSidebar">
     </ul>
    <!-- End of Sidebar -->
    <!-- Content Wrapper -->
    <div id="content-wrapper" class="d-flex flex-column">
      <!-- Main Content -->
      <div id="content">
        <!-- Topbar -->
        <nav class="navbar navbar-expand navbar-light bg-white topbar mb-4 static-top shadow">
         
        </nav>
        <!-- End of Topbar -->

        <!-- Main Content-->

        <!-- Begin Page Content -->
        <div class="input-group col-lg-12" id="search-profile">
          <input type="text" class="form-control" id="search-value"
            placeholder="Search for a user? Enter their username here"
            aria-label="Search for a user? Enter their username here" aria-describedby="search-profile-button">
          <div class="search-profile-button">
            <button class="btn btn-outline-secondary" type="button" id="search-profile-button">Search</button>
          </div>
        </div>

        <!-- <div class="card bg-light mb-3" style="max-width: 30rem;" id="result-area"> -->

        <!-- <form id="get-user-profile-form" action="/user_profile" method="GET" enctype="multipart/form-data"> -->
        <ul id="profile-group">
          <!-- <form id="user-profile-form"> -->
          <!-- <img src="https://i.ibb.co/c8yPJYw/male.png" alt="Profile Image" class="profileImage"> -->
          <!-- <div class="profileName">Name</div>
                    <div class="profileUsername">Username</div>
                    <div class="profileUsername2"><input type="textarea" name="displayUsername" placeholder="display username">
                </div> -->
          <!-- <div class="profileSystemLevel"><i class="far fa-rocket"></i>System level</div>
                    <div class="profileRank">Rank</div> -->
          <!-- </form> -->
        </ul>
      </div>

      <!-- <div class="card" id="profile-card" style="width: 18rem;">
            <div id="card-content">
                <form id="get-user-profile-form" action="/user_profile" method="GET" enctype="multipart/form-data">
                <div id = "profileIcon"><img src="https://i.ibb.co/c8yPJYw/male.png" class="card-img-top" alt="Profile Image" id="profileImage"></div>
                <div id="profileName">Name</div>
                <div id="profileUsername">Username</div>
                <div id="profileSystemLevel">System level</div>
                <div id="profileRank">Rank</div>
                </form>
            </div>
        </div>
        -->
      <!-- <div class="row">
        <div class="col-lg-12" id="profile-container">
        </div>
      </div> -->


        <div class="col-lg-12" id="profile-container">
        </div>



      
      <!-- End of Main Content -->


    




    <!-- Footer -->
    <footer class="sticky-footer bg-white">
      <div class="container my-auto">
        <div class="copyright text-center my-auto">
          <span>Copyright &copy; Bug-Tracker 2020</span>
        </div>
      </div>
    </footer>
    <!-- End of Footer -->
  </div>
  <!-- End of Content Wrapper -->
  </div>
  <!-- End of Page Wrapper -->

  <!-- Scroll to Top Button-->
  <a class="scroll-to-top rounded" href="#page-top">
    <i class="fas fa-angle-up"></i>
  </a>
</div>

  <!-- Logout Modal-->
  <div class="modal fade" id="logoutModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
    aria-hidden="true">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="exampleModalLabel">Ready to Leave?</h5>
          <button class="close" type="button" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">×</span>
          </button>
        </div>
        <div class="modal-body">
          Select "Logout" below if you are ready to end your current session.
        </div>
        <div class="modal-footer">
          <button class="btn btn-secondary" type="button" data-dismiss="modal">
            Cancel
          </button>
          <a class="btn btn-primary" href="login.html">Logout</a>
        </div>
      </div>
    </div>
  </div>

  <!-- Core plugin JavaScript-->
  <!-- <script src="https://code.jquery.com/jquery-3.4.1.js" integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU="
    crossorigin="anonymous"></script> -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

  <!-- Bootstrap core JavaScript-->
  <!-- <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
    integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
    crossorigin="anonymous"></script> -->
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
    integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
    integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
    crossorigin="anonymous"></script>
    

  <!-- Custom scripts for all pages-->
  <script src="/user/js/user_profile.js"></script>
  <script src="/js/index.js"></script>
  <script src="/user/js/getSingleUserInfo.js"></script>

</body>

</html>